Bug 1276657 - master keep checking tls cert against an insecure registry when user already specify --insecure-registry=true
master keep checking tls cert against an insecure registry when user already ...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Pod (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Maciej Szulik
Jianwei Hou
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 07:45 EDT by Johnny Liu
Modified: 2015-11-23 09:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 09:43:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Maciej Szulik 2015-11-02 09:14:35 EST
PR created here https://github.com/openshift/origin/pull/5574
Comment 2 openshift-github-bot 2015-11-02 12:45:01 EST
Commits pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/9193cadc2e073539c4696a40dc8fa40d7ffb442c
Bug 1276657 - Reuse --insecure-registry flag value when creating
ImageStream from passed docker image.

https://github.com/openshift/origin/commit/2e61e30dfe281cb41ca0cd5b2100ab254b17c06d
Merge pull request #5574 from soltysh/bug1276657

Merged by openshift-bot
Comment 3 Johnny Liu 2015-11-05 03:17:56 EST
Verified this bug with atomic-openshift-3.1.0.0-0.git.0.0e71938.el7aos.x86_64, and PASS.


Now no error message is seen in master log.

Note You need to log in before you can comment on or make changes to this bug.